body {
            margin: 0;
            padding: 0;
            min-width: 100%!important;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            color:rgb(27, 51, 83);
            text-align: center;
            background-image: url("../images/message.svg");
            background-repeat: no-repeat;
            background-position: 50% 40px;
            background-size: 185%;
        }

		.cf-error-details {
				display: none;
		}
		
        a,
        a:hover {
            text-decoration: underline;
            color:rgb(27, 51, 83);
        }

        .container {
            width: 100%;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        .content {
            width: 100%;
            max-width: 100%;
        }

        h1, 
        h2 {
            font-weight:700;            
            margin-bottom:16px;
            text-align:center;
            width:100%;
        }

        h1 {  
            font-size:28px;
            margin-top:15px;            
            line-height: 1.5em;
            width: 75%;
            display: inline-block;
        }

        h2 {
            font-size:20px;
            margin-top:75%;
            height:90px;            
            line-height: 1.5em;
        }

        .button {
            background-color:rgb(101, 215, 141);
            border-radius:20px;
            border:2px solid rgb(101, 215, 141);
            color:rgb(18, 32, 50);
            cursor:pointer;
            display:inline-block;
            font-size:16px;
            font-weight:700;
            height:auto;
            line-height:24px;
            padding-bottom:6px;
            padding-left:12px;
            padding-right:12px;
            padding-top:6px;
            text-align:center;
            text-transform:uppercase;
            transition-delay:0s, 0s;
            transition-duration:0.1s, 0.2s;
            transition-property:background-color, color;
            transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1), cubic-bezier(0.645, 0.045, 0.355, 1);
            width:auto;
            margin-top:20px;
        }

        .button span {
            color:rgb(18, 32, 50);
            cursor:pointer;
            display:inline-block;
            font-size:16px;
            font-weight:700;
            height:24px;
            line-height:24px;
            text-align:center;
            text-transform:uppercase;
            vertical-align:middle;
        }

        .button:hover span {
            color: #FFF;
        }
        
        @media only screen and (min-width: 576px) {
            h1 {
                width: 100%;
            }

            h2 {
                margin-top:90%;
            }
        }

        @media only screen and (min-width: 768px) {
            body {
                background-size: auto;
                -webkit-background-size: auto;
                -moz-background-size: auto;
                -o-background-size: auto;
            }

            h1 {
                font-size:36px;
            }

            h2 {
                margin-top:520px;
            }
        }